﻿	
			
#main 
{
	overflow: auto;
	margin: 0 auto;
	margin-top:-325px;
	padding: 10px 25px;
	width:934px;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius: 		   3px;
	border: 2px solid #ffffff;
	background-color:#ffffff;
	font-family: Myriad Pro,"myriad-pro-1","myriad-pro-2",Arial,sans-serif;
	
	
}		
	
#main a 
{
    color: #205B90;
}

.ie6 #main, .ie7 #main {
	overflow: hidden;
}

#main h1 {
	font-size: 24px;
	color: #245A8F;
	font-size: 32px;
	font-weight:bold;
	margin-top: 0px;
}

#main h3 
{
    font-size:20px;
    color: #245A8F;
	font-weight:bold;
}


#application
{
    width:640px;
    padding-bottom:50px;
}

#application td
{
    padding:1px 3px 1px 3px;
}